/*
This CSS resource incorporates links to font software which is the valuable copyrighted property of Monotype and/or its suppliers. You may not attempt to copy, install, redistribute, convert, modify or reverse engineer this font software. Please contact Monotype with any questions regarding Web fonts: http://www.fonts.com
*/
@font-face{
    font-family:"Univia";
    src:url("/payments/fonts/2999620/d891ecf2-1fa5-41b8-8ae0-206b7b891767.eot?#iefix");
    src:url("/payments/fonts/2999620/d891ecf2-1fa5-41b8-8ae0-206b7b891767.eot?#iefix") format("eot"),url("/payments/fonts/2999620/d7ce7ab2-eeee-4ceb-9ab7-4fdbf032a77c.woff2") format("woff2"),url("/payments/fonts/2999620/5e5ba327-9f76-4ffb-8a8f-b8ace207d65d.woff") format("woff"),url("/payments/fonts/2999620/3b74999f-07ba-4851-9a5d-eac7d1bf7c7a.ttf") format("truetype");
}
@font-face{
    font-family:"UniviaULItalic";
    src:url("/payments/fonts/2999640/a21ef69f-998f-4680-a7a0-36b956d9fcab.eot?#iefix");
    src:url("/payments/fonts/2999640/a21ef69f-998f-4680-a7a0-36b956d9fcab.eot?#iefix") format("eot"),url("/payments/fonts/2999640/ca030473-c802-446b-9a41-1ccfd968276b.woff2") format("woff2"),url("/payments/fonts/2999640/ebbe7bff-c721-48ba-a0f6-d221f9bfae5b.woff") format("woff"),url("/payments/fonts/2999640/5a354f04-6151-4a4b-91f5-d8956b1260f0.ttf") format("truetype");
}
@font-face{
    font-family:"UniviaUL";
    src:url("/payments/fonts/2999656/b73bc3ae-d244-4532-b088-657817d819fd.eot?#iefix");
    src:url("/payments/fonts/2999656/b73bc3ae-d244-4532-b088-657817d819fd.eot?#iefix") format("eot"),url("/payments/fonts/2999656/7f4666dd-72ed-46b6-92c3-bc73307cb348.woff2") format("woff2"),url("/payments/fonts/2999656/aa537580-b355-411e-ae90-e52cd237b435.woff") format("woff"),url("/payments/fonts/2999656/5c693277-7fd3-4f92-831c-c0f5c9d18ae6.ttf") format("truetype");
}
@font-face{
    font-family: Poppins;
    font-weight: normal;
    src:url("/payments/fonts/poppins-medium.ttf");
}
@font-face{
    font-family: Poppins;
    font-weight: 600;
    src:url("/payments/fonts/poppins-semibold.ttf");
}
@font-face{
    font-family: Poppins;
    font-weight: bold;
    src:url("/payments/fonts/poppins-bold.ttf");
}

.wholepage {
    background-image: linear-gradient(rgba(255,255,255,0.7), rgba(255,255,255,0.7));
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.header {
    min-height: 159px;
    padding: 1mm 1in;
    box-sizing: border-box;
    margin-bottom: 1.5cm;
}

.header h1 {
    font-size: 45px;
    font-family: 'Univia', sans-serif;
    color: #1b82c5;
    color: var(--identity-color, #1b82c5);
    margin-block-start: 0;
}
.header h2 {
    font-size: 35px;
    font-family: 'Univia', sans-serif;
    color: #1b82c5;
    color: var(--identity-color, #1b82c5);
    margin-top: -36px;
}
.header h3 {
    font-size: 18px;
    color: #1b82c5;
    color: var(--identity-color, #1b82c5);
    margin-top: -30px;
    font-family: "UniviaUL";
}

.logo-header {
    display: flex;
    justify-content: center;
}
.header img.logo {
    /*
    height: 127px;
    float: right;
    */
    width: 100%;
    max-width: 1500px;
}

.vertical-divider {
    width: 100%;
    height: 40px;
    background-color: #644783;
    margin: 1cm 0;
    text-align: center;
    color: #f7f2e8;
    font: 14pt/40px Poppins;
    text-shadow: -1px -1px 4px #0009, 1px 1px 4px #0009;
}

.donor-section {
    /*max-width: 100vw;*/
    column-count: 5;
    /* height: calc(100vh - 291px); */
    column-width: 2.8in;
    margin: 1in min(2in, 10vw);
    /* overflow-y: visible; */
    /* display: flex; */
    /* flex-direction: column; */
    /* flex-wrap: wrap; */
    /* align-items: flex-start; */
    /* align-content: space-around; */
    /* justify-items: stretch; */
}

.section-header {
    font-size: 28pt;
    color: #1b82c5;
    font-weight: 700;
    font-family: 'UniviaULItalic';
    break-after: avoid-column;
}

.donor {
    font: 13pt/18pt Poppins; /*Acme*/
}
.donor-comment {
    break-before: avoid;
    font-size: 60%;
    margin-top: -5pt;
    font-style: italic;
    line-height: 8pt;
    margin-top: 1pt;
    margin-bottom: 4pt;
}
span.yearOf {
    font-size: 70%;
}
.page-title {
    display: flex;
    justify-content: center;
    font: 900 38pt Poppins;
    border-top: 4pt solid #644783;
    margin-top: 0.7in;
    padding: 10pt;
    /* margin: 0.7in 3in -0.4in; */
    margin-bottom: -0.4in;
}

@media only screen and (max-width: 830px){
    .header {        
        padding: 1mm;
        box-sizing: border-box;
        margin-bottom: .7cm;
    }
    .logo-header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .header h1 {
        font-size: min(45px,1.7rem);
        font-family: 'Univia', sans-serif;
        color: #1b82c5;
        color: var(--identity-color, #1b82c5);
        margin-block-start: 0;
    }
    .header h2 {
        font-size: min(35px, 1.4rem);
        font-family: 'Univia', sans-serif;
        color: #1b82c5;
        color: var(--identity-color, #1b82c5);
        margin-top: -18px;
    }
    .header h3 {
        font-size: min(18px,.7rem);
        color: #1b82c5;
        color: var(--identity-color, #1b82c5);
        margin-top: -18px;
        font-family: "UniviaUL";
    }
    
    .header img.logo {
        height: 127px;
        float: right;
    }
    
    .vertical-divider {
        width: 100%;
        min-height: 40px;
        height: fit-content;
        background-color: #644783;
        margin: 3mm 0;
        text-align: center;
        color: #f7f2e8;
        font: 14pt/40px Poppins;
        text-shadow: -1px -1px 4px #0009, 1px 1px 4px #0009;
    }
    .donor-section {
        width: 100%;
        /* column-count: auto; */
        height: fit-content;
        column-width: 2.2in;
        overflow-y: visible;
        display: block;
    }
    
}